This WHMCS addon module needs this requirements to work proprely.

EunaRede Core Module

Before install this module, make sure that EunaRede Core Module is installed and acitivated.

WHMCS

Google Analytics Conversion Tracking addon module works with WHMCS 6.x or higher.

PHP

Google Analytics Conversion Tracking needs

  • PHP 5.6 or higher.
  • IonCube Module
  • Curl

Found errors? Think you can improve this documentation? edit this page